<?xml version="1.0" standalone="yes"?>
<ProjectParameters xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="ProjectParameters.xsd">
  <WindSim>
    <Version>700</Version>
    <UpgradedFromVersion>700</UpgradedFromVersion>
    <ProjectType>wind_energy_micro</ProjectType>
    <Customer>WindSim AS</Customer>
    <LicenseHolder>WindSim AS</LicenseHolder>
  </WindSim>
  <DTM LastChanged="2015-04-02T13:59:16.7472947+02:00">
    <Type>1</Type>
    <CoordSys>3</CoordSys>
    <XMin>322950</XMin>
    <XMax>332000</XMax>
    <YMin>7182475</YMin>
    <YMax>7190025</YMax>
    <Elongation>1</Elongation>
    <Roughness>0</Roughness>
    <GenerateCFDModel>true</GenerateCFDModel>
    <GenerateVTF>true</GenerateVTF>
    <TextureFile />
    <GenerateGLViewFine>false</GenerateGLViewFine>
    <GradualSmoothingType>0</GradualSmoothingType>
    <SmoothingType>0</SmoothingType>
    <SmoothingLimit>0.01</SmoothingLimit>
    <ForestType>0</ForestType>
    <NumberForests>1</NumberForests>
    <SmoothingWeighting>0</SmoothingWeighting>
    <HashCodeLastRun>-1489451552</HashCodeLastRun>
    <AutomaticGridding>false</AutomaticGridding>
    <DTMColor>
      <R>0</R>
      <G>100</G>
      <B>0</B>
    </DTMColor>
    <ForestList>
      <ForestRoughness>0.5</ForestRoughness>
      <ForestHeight>20</ForestHeight>
      <ForestPorosity>0.3</ForestPorosity>
      <ForestC1>0</ForestC1>
      <ForestC2>0.005</ForestC2>
      <ForestTurbulenceSources>false</ForestTurbulenceSources>
      <ForestCellsZ>3</ForestCellsZ>
    </ForestList>
  </DTM>
  <CFD>
    <BorderWidth>0</BorderWidth>
    <HorizontalGridingType>0</HorizontalGridingType>
    <NodesMax>5000</NodesMax>
    <HorizontalResolution>20</HorizontalResolution>
    <RatioAdditiveLengthToResolution>0.5</RatioAdditiveLengthToResolution>
    <CellsZ>10</CellsZ>
    <Height>-999</Height>
    <RefinementFileName />
    <DistributionFactor>0.1</DistributionFactor>
    <Orthogonalize>false</Orthogonalize>
    <RefinementType>1</RefinementType>
    <SimpleRefinementXMin>325966</SimpleRefinementXMin>
    <SimpleRefinementXMax>328984</SimpleRefinementXMax>
    <SimpleRefinementYMin>7184991</SimpleRefinementYMin>
    <SimpleRefinementYMax>7187509</SimpleRefinementYMax>
    <NumberSpacings>16</NumberSpacings>
  </CFD>
  <WindField LastChanged="2015-04-02T13:58:51.4050147+02:00">
    <SectorInputType>0</SectorInputType>
    <MesoProjectName />
    <HeightBoundaryLayer>500</HeightBoundaryLayer>
    <VelocityBoundaryLayer>10</VelocityBoundaryLayer>
    <BoundaryConditionTop>1</BoundaryConditionTop>
    <UseMesoInput>false</UseMesoInput>
    <DoNesting>0</DoNesting>
    <UseInputPreviousRun>false</UseInputPreviousRun>
    <MesoscaleDataFolder>C:\</MesoscaleDataFolder>
    <Solver>3</Solver>
    <Sweep>100</Sweep>
    <ConvergenceWizard>false</ConvergenceWizard>
    <ParallelCores>1</ParallelCores>
    <ParallelSimulationsPerCore>2</ParallelSimulationsPerCore>
    <HeightReducedWindData>300</HeightReducedWindData>
    <HashCodeLastRun>544784397</HashCodeLastRun>
    <TurbMod>1</TurbMod>
    <MonitoringSpotValueCoordSys>3</MonitoringSpotValueCoordSys>
    <MonitoringSpotValueXpos>327475</MonitoringSpotValueXpos>
    <MonitoringSpotValueYpos>7186250</MonitoringSpotValueYpos>
    <MonitoringFieldValue>12</MonitoringFieldValue>
    <IsCoriolis>false</IsCoriolis>
    <Latitude>45</Latitude>
    <Temperature>0</Temperature>
    <ReferenceTemperature>288</ReferenceTemperature>
    <TemperatureGradient>0</TemperatureGradient>
    <MoninObukhovLength>100</MoninObukhovLength>
    <ReferenceHeight>0</ReferenceHeight>
    <WindspeedInReferenceHeight>0</WindspeedInReferenceHeight>
    <AirDensity>1.225</AirDensity>
    <RadialDistribution>0</RadialDistribution>
    <KESource>0</KESource>
    <RunInBatchMode>false</RunInBatchMode>
    <ConvergenceValue>0.005</ConvergenceValue>
    <Sector>0</Sector>
    <Sector>30</Sector>
    <Sector>60</Sector>
    <Sector>90</Sector>
    <Sector>120</Sector>
    <Sector>150</Sector>
    <Sector>180</Sector>
    <Sector>210</Sector>
    <Sector>240</Sector>
    <Sector>270</Sector>
    <Sector>300</Sector>
    <Sector>330</Sector>
  </WindField>
</ProjectParameters>